<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="group" label="Informations du dossier" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    
	<warning> En confirmant cette étape le dossier sera débloqué.</warning>
	
	<group id="results" label="Resultat">
		<group id="response" label="Résultat">
			<data id="message" label="Réponse" type="String" />
        </group>

		<group id="recordInfo" label="Informations du dossier">
            <data id="uid" label="Référence du dossier :" type="StringReadOnly" mandatory="true" />
            <data id="refCmd" label="Référence de la commande :" type="StringReadOnly" mandatory="true" />
            <data id="amount" label="Montant total de la commande (en euros) :" type="StringReadOnly" mandatory="false" />
			<data id="status" label="Statut de la commande :" type="StringReadOnly" mandatory="false" />
		</group>
		
		<group id="paymentsInfo" label="Informations des paiements de la commande">
            <group id="payments[]" label="Paiement :" min-occurs="0" mandatory="false">
				<data id="amount" label="Montant (en euros) :" type="StringReadOnly" mandatory="false" />
				<data id="status" label="Statut du paiement :" type="StringReadOnly" mandatory="false" />
				<data id="ediCode" label="Code edi de l'autorité :" type="StringReadOnly" mandatory="true" />
				<data id="message" label="Message attaché au paiement :" type="StringReadOnly" mandatory="true" />
				<data id="partnerLabel" label="Libellé de l'autorité :" type="StringReadOnly" mandatory="true" />
				<data id="description" label="Description du paiement :" type="StringReadOnly" mandatory="true" />
            </group>
        </group>
		
    </group>
</form>
